# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "activerecord-cassandra-adapter"
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["winebarrel"]
  s.date = "2010-06-06"
  s.email = "sgwr_dts@yahoo.co.jp"
  s.extra_rdoc_files = ["README.rdoc"]
  s.files = ["README.rdoc"]
  s.homepage = "http://github.com/winebarrel/activerecord-cassandra-adapter"
  s.rdoc_options = ["--title", "activerecord-cassandra-adapter is a Cassandra adapter for ActiveRecord."]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "activerecord-cassandra-adapter is a Cassandra adapter for ActiveRecord."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<cassandra>, [">= 0"])
    else
      s.add_dependency(%q<cassandra>, [">= 0"])
    end
  else
    s.add_dependency(%q<cassandra>, [">= 0"])
  end
end
